Subject: Re: [I2nsf] Support the adaptation of draft-hares-i2nsf-gap-analysis as WG draft://答复: Working Group document adoption

From: "Dacheng Zhang" <[email-masked]>
Date: Tue, 12 Jan 2016 16:08:04 +0800

Support the adoption of the two drafts.

在 16-1-12 下午4:03， "I2nsf on behalf of Xialiang (Frank)"
<[email-masked] on behalf of [email-masked]> 写入:

>Hi all,
>I support to adopt draft-hares-i2nsf-gap-analysis as one I2NSF WG draft.
>This draft is a good summary of current state of art relevant work in
>many SDOs to I2NSF, as well as the gap between them. It provides a
>comprehensive gap analysis to indicate what is missed so that I2NSF can
>address.
>
>B.R.
>Frank
>
>-----邮件原件-----
>发件人: I2nsf [mailto:[email-masked]] 代表 Adrian Farrel
>发送时间: 2016年1月11日 22:45
>收件人: [email-masked]
>主题: [I2nsf] Working Group document adoption
>
>Hi Working group,
>
>We had a working group milestone before Christmas to "Adopt use Cases,
>problem statement, and gap analysis as WG document".
>
>Per the discussions in Yokohama, we struggled to compact all of this
>information into a single document and plan to move ahead with two
>documents. The first is a combined problem statement and use case
>document, the second is a gap analysis of existing IETF technologies.
>
>We checked with the AD and she is happy that we take this approach.
>
>Sue has been working on this and has posted
>https://datatracker.ietf.org/doc/draft-hares-i2nsf-merged-problem-use-case
>s/
>and
>https://datatracker.ietf.org/doc/draft-hares-i2nsf-gap-analysis/
>
>These replace
>https://datatracker.ietf.org/doc/draft-hares-i2nsf-use-case-gap-analysis/
>
>There was some small discussion on the list raising some points that may
>be addressed, but I think we can carry on, so this email starts a two
>week poll for adoption of these documents as working group drafts. The
>poll will end on January 25th.
>
>Please read the documents and express an opinion one way or another,
>preferably giving a reason for your thoughts.
>
>Since Linda is a co-author of draft-hares-i2nsf-merged-problem-use-cases,
>I will call consensus on that document.
>
>Thanks,
>Adrian
>
>_______________________________________________
>I2nsf mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/i2nsf
>_______________________________________________
>I2nsf mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/i2nsf